* {	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
}

html,body { width: 100%;
            height: 100%;
}

body { font-family: 'Verdana', 'malgun gothic';
       font-size: 1.4rem;
       color: #444;
       line-height: 1;
       letter-spacing: -0.04em;
}

a { color: inherit;
    text-decoration: none; }

a:hover,a:active { color: inherit;
                   text-decoration: none; }

img,fieldset,hr { border: none; width: 100%; }

ul,li,ol { list-style: none;
           margin: 0; }

img,video,canvas { height: auto; }